{
  "values": [
    "eroticdungeongame:orange_cuff_bed",
    "eroticdungeongame:bamboo_cuff_pole",
    "eroticdungeongame:bamboo_pillory",
    "eroticdungeongame:cherry_petrine_cross",
    "eroticdungeongame:black_dark_oak_prone_bench",
    "eroticdungeongame:birch_hanging_post",
    "eroticdungeongame:purple_dark_oak_prone_bench",
    "eroticdungeongame:cherry_spanish_donkey",
    "eroticdungeongame:lime_display_rack",
    "eroticdungeongame:purple_cherry_prone_bench",
    "eroticdungeongame:cyan_stained_glass_display_rack",
    "eroticdungeongame:brown_oak_prone_bench",
    "eroticdungeongame:purple_bamboo_prone_bench",
    "eroticdungeongame:orange_warped_prone_bench",
    "eroticdungeongame:purple_birch_prone_bench",
    "eroticdungeongame:bamboo_rack",
    "eroticdungeongame:pink_stained_glass_display_rack",
    "eroticdungeongame:cyan_display_rack",
    "eroticdungeongame:white_acacia_prone_bench",
    "eroticdungeongame:lime_spruce_prone_bench",
    "eroticdungeongame:birch_pillory",
    "eroticdungeongame:mangrove_spanish_donkey",
    "eroticdungeongame:crimson_pillory",
    "eroticdungeongame:gray_oak_prone_bench",
    "eroticdungeongame:green_birch_prone_bench",
    "eroticdungeongame:jungle_wall_rack",
    "eroticdungeongame:brown_mangrove_prone_bench",
    "eroticdungeongame:spruce_pillory",
    "eroticdungeongame:light_gray_crimson_prone_bench",
    "eroticdungeongame:jungle_petrine_cross",
    "eroticdungeongame:green_bamboo_prone_bench",
    "eroticdungeongame:red_oak_prone_bench",
    "eroticdungeongame:black_acacia_prone_bench",
    "eroticdungeongame:blue_oak_prone_bench",
    "eroticdungeongame:light_blue_dark_oak_prone_bench",
    "eroticdungeongame:light_blue_birch_prone_bench",
    "eroticdungeongame:brown_acacia_prone_bench",
    "eroticdungeongame:blue_acacia_prone_bench",
    "eroticdungeongame:blue_crimson_prone_bench",
    "eroticdungeongame:blue_bamboo_prone_bench",
    "eroticdungeongame:lime_stained_glass_display_rack",
    "eroticdungeongame:white_dark_oak_prone_bench",
    "eroticdungeongame:cherry_crux",
    "eroticdungeongame:light_blue_acacia_prone_bench",
    "eroticdungeongame:yellow_birch_prone_bench",
    "eroticdungeongame:red_birch_prone_bench",
    "eroticdungeongame:cherry_wall_rack",
    "eroticdungeongame:magenta_oak_prone_bench",
    "eroticdungeongame:mangrove_petrine_cross",
    "eroticdungeongame:green_spruce_prone_bench",
    "eroticdungeongame:orange_oak_prone_bench",
    "eroticdungeongame:blue_cherry_prone_bench",
    "eroticdungeongame:spruce_petrine_cross",
    "eroticdungeongame:purple_warped_prone_bench",
    "eroticdungeongame:purple_jungle_prone_bench",
    "eroticdungeongame:crimson_rack",
    "eroticdungeongame:orange_cherry_prone_bench",
    "eroticdungeongame:bamboo_crux",
    "eroticdungeongame:cherry_pillory",
    "eroticdungeongame:orange_jungle_prone_bench",
    "eroticdungeongame:dark_oak_cuff_pole",
    "eroticdungeongame:acacia_x_cross",
    "eroticdungeongame:dark_oak_crux",
    "eroticdungeongame:pink_birch_prone_bench",
    "eroticdungeongame:black_mangrove_prone_bench",
    "eroticdungeongame:light_gray_acacia_prone_bench",
    "eroticdungeongame:cyan_birch_prone_bench",
    "eroticdungeongame:green_jungle_prone_bench",
    "eroticdungeongame:green_warped_prone_bench",
    "eroticdungeongame:spruce_spanish_donkey",
    "eroticdungeongame:green_cherry_prone_bench",
    "eroticdungeongame:white_display_rack",
    "eroticdungeongame:purple_cuff_bed",
    "eroticdungeongame:yellow_acacia_prone_bench",
    "eroticdungeongame:light_blue_stained_glass_display_rack",
    "eroticdungeongame:brown_crimson_prone_bench",
    "eroticdungeongame:acacia_spanish_donkey",
    "eroticdungeongame:cherry_cuff_pole",
    "eroticdungeongame:white_stained_glass_display_rack",
    "eroticdungeongame:cyan_jungle_prone_bench",
    "eroticdungeongame:black_cuff_bed",
    "eroticdungeongame:warped_crux",
    "eroticdungeongame:jungle_cuff_pole",
    "eroticdungeongame:oak_pillory",
    "eroticdungeongame:white_warped_prone_bench",
    "eroticdungeongame:white_cuff_bed",
    "eroticdungeongame:light_blue_mangrove_prone_bench",
    "eroticdungeongame:blue_jungle_prone_bench",
    "eroticdungeongame:cherry_hanging_post",
    "eroticdungeongame:lime_cherry_prone_bench",
    "eroticdungeongame:magenta_bamboo_prone_bench",
    "eroticdungeongame:light_gray_spruce_prone_bench",
    "eroticdungeongame:green_oak_prone_bench",
    "eroticdungeongame:glass_display_rack",
    "eroticdungeongame:spruce_crux",
    "eroticdungeongame:orange_spruce_prone_bench",
    "eroticdungeongame:lime_jungle_prone_bench",
    "eroticdungeongame:red_crimson_prone_bench",
    "eroticdungeongame:spruce_hanging_post",
    "eroticdungeongame:pink_acacia_prone_bench",
    "eroticdungeongame:acacia_cuff_pole",
    "eroticdungeongame:mangrove_pillory",
    "eroticdungeongame:mangrove_hanging_post",
    "eroticdungeongame:jungle_crux",
    "eroticdungeongame:oak_wall_rack",
    "eroticdungeongame:crimson_wall_rack",
    "eroticdungeongame:light_blue_warped_prone_bench",
    "eroticdungeongame:purple_stained_glass_display_rack",
    "eroticdungeongame:cyan_mangrove_prone_bench",
    "eroticdungeongame:mangrove_crux",
    "eroticdungeongame:spruce_wall_rack",
    "eroticdungeongame:mangrove_wall_rack",
    "eroticdungeongame:jungle_spanish_donkey",
    "eroticdungeongame:magenta_crimson_prone_bench",
    "eroticdungeongame:light_gray_oak_prone_bench",
    "eroticdungeongame:brown_bamboo_prone_bench",
    "eroticdungeongame:cherry_rack",
    "eroticdungeongame:light_blue_oak_prone_bench",
    "eroticdungeongame:red_spruce_prone_bench",
    "eroticdungeongame:green_stained_glass_display_rack",
    "eroticdungeongame:yellow_bamboo_prone_bench",
    "eroticdungeongame:white_birch_prone_bench",
    "eroticdungeongame:cyan_cuff_bed",
    "eroticdungeongame:oak_spanish_donkey",
    "eroticdungeongame:gray_acacia_prone_bench",
    "eroticdungeongame:lime_acacia_prone_bench",
    "eroticdungeongame:light_gray_dark_oak_prone_bench",
    "eroticdungeongame:cyan_cherry_prone_bench",
    "eroticdungeongame:white_oak_prone_bench",
    "eroticdungeongame:orange_dark_oak_prone_bench",
    "eroticdungeongame:bamboo_wall_rack",
    "eroticdungeongame:magenta_cherry_prone_bench",
    "eroticdungeongame:cyan_acacia_prone_bench",
    "eroticdungeongame:magenta_acacia_prone_bench",
    "eroticdungeongame:yellow_stained_glass_display_rack",
    "eroticdungeongame:pink_dark_oak_prone_bench",
    "eroticdungeongame:birch_rack",
    "eroticdungeongame:birch_x_cross",
    "eroticdungeongame:gray_cuff_bed",
    "eroticdungeongame:white_spruce_prone_bench",
    "eroticdungeongame:light_blue_spruce_prone_bench",
    "eroticdungeongame:mangrove_x_cross",
    "eroticdungeongame:red_warped_prone_bench",
    "eroticdungeongame:crimson_x_cross",
    "eroticdungeongame:pink_crimson_prone_bench",
    "eroticdungeongame:lime_mangrove_prone_bench",
    "eroticdungeongame:brown_display_rack",
    "eroticdungeongame:warped_x_cross",
    "eroticdungeongame:yellow_display_rack",
    "eroticdungeongame:light_blue_cuff_bed",
    "eroticdungeongame:black_birch_prone_bench",
    "eroticdungeongame:gray_birch_prone_bench",
    "eroticdungeongame:light_gray_birch_prone_bench",
    "eroticdungeongame:spruce_x_cross",
    "eroticdungeongame:gray_warped_prone_bench",
    "eroticdungeongame:black_jungle_prone_bench",
    "eroticdungeongame:spruce_cuff_pole",
    "eroticdungeongame:black_stained_glass_display_rack",
    "eroticdungeongame:crimson_spanish_donkey",
    "eroticdungeongame:yellow_jungle_prone_bench",
    "eroticdungeongame:magenta_jungle_prone_bench",
    "eroticdungeongame:brown_warped_prone_bench",
    "eroticdungeongame:bamboo_x_cross",
    "eroticdungeongame:brown_jungle_prone_bench",
    "eroticdungeongame:yellow_warped_prone_bench",
    "eroticdungeongame:red_mangrove_prone_bench",
    "eroticdungeongame:acacia_wall_rack",
    "eroticdungeongame:acacia_hanging_post",
    "eroticdungeongame:gray_crimson_prone_bench",
    "eroticdungeongame:light_gray_warped_prone_bench",
    "eroticdungeongame:cyan_dark_oak_prone_bench",
    "eroticdungeongame:cyan_crimson_prone_bench",
    "eroticdungeongame:light_gray_cherry_prone_bench",
    "eroticdungeongame:gray_jungle_prone_bench",
    "eroticdungeongame:oak_crux",
    "eroticdungeongame:cyan_bamboo_prone_bench",
    "eroticdungeongame:cherry_x_cross",
    "eroticdungeongame:gray_cherry_prone_bench",
    "eroticdungeongame:pink_oak_prone_bench",
    "eroticdungeongame:blue_dark_oak_prone_bench",
    "eroticdungeongame:mangrove_cuff_pole",
    "eroticdungeongame:magenta_spruce_prone_bench",
    "eroticdungeongame:purple_oak_prone_bench",
    "eroticdungeongame:green_dark_oak_prone_bench",
    "eroticdungeongame:light_gray_display_rack",
    "eroticdungeongame:acacia_rack",
    "eroticdungeongame:lime_crimson_prone_bench",
    "eroticdungeongame:red_display_rack",
    "eroticdungeongame:blue_mangrove_prone_bench",
    "eroticdungeongame:orange_display_rack",
    "eroticdungeongame:jungle_rack",
    "eroticdungeongame:warped_pillory",
    "eroticdungeongame:warped_spanish_donkey",
    "eroticdungeongame:pink_warped_prone_bench",
    "eroticdungeongame:mangrove_rack",
    "eroticdungeongame:magenta_cuff_bed",
    "eroticdungeongame:green_mangrove_prone_bench",
    "eroticdungeongame:magenta_display_rack",
    "eroticdungeongame:jungle_pillory",
    "eroticdungeongame:pink_jungle_prone_bench",
    "eroticdungeongame:spruce_rack",
    "eroticdungeongame:birch_spanish_donkey",
    "eroticdungeongame:crimson_hanging_post",
    "eroticdungeongame:pink_cherry_prone_bench",
    "eroticdungeongame:dark_oak_spanish_donkey",
    "eroticdungeongame:green_crimson_prone_bench",
    "eroticdungeongame:bamboo_petrine_cross",
    "eroticdungeongame:cyan_oak_prone_bench",
    "eroticdungeongame:blue_display_rack",
    "eroticdungeongame:lime_birch_prone_bench",
    "eroticdungeongame:orange_stained_glass_display_rack",
    "eroticdungeongame:light_blue_crimson_prone_bench",
    "eroticdungeongame:green_acacia_prone_bench",
    "eroticdungeongame:green_cuff_bed",
    "eroticdungeongame:magenta_dark_oak_prone_bench",
    "eroticdungeongame:brown_cherry_prone_bench",
    "eroticdungeongame:black_oak_prone_bench",
    "eroticdungeongame:gray_dark_oak_prone_bench",
    "eroticdungeongame:blue_spruce_prone_bench",
    "eroticdungeongame:crimson_cuff_pole",
    "eroticdungeongame:yellow_cherry_prone_bench",
    "eroticdungeongame:black_bamboo_prone_bench",
    "eroticdungeongame:lime_bamboo_prone_bench",
    "eroticdungeongame:light_gray_jungle_prone_bench",
    "eroticdungeongame:black_warped_prone_bench",
    "eroticdungeongame:birch_crux",
    "eroticdungeongame:black_cherry_prone_bench",
    "eroticdungeongame:yellow_mangrove_prone_bench",
    "eroticdungeongame:yellow_dark_oak_prone_bench",
    "eroticdungeongame:brown_birch_prone_bench",
    "eroticdungeongame:oak_hanging_post",
    "eroticdungeongame:warped_rack",
    "eroticdungeongame:gray_spruce_prone_bench",
    "eroticdungeongame:gray_mangrove_prone_bench",
    "eroticdungeongame:red_cuff_bed",
    "eroticdungeongame:gray_stained_glass_display_rack",
    "eroticdungeongame:brown_cuff_bed",
    "eroticdungeongame:orange_acacia_prone_bench",
    "eroticdungeongame:black_spruce_prone_bench",
    "eroticdungeongame:blue_stained_glass_display_rack",
    "eroticdungeongame:warped_petrine_cross",
    "eroticdungeongame:magenta_birch_prone_bench",
    "eroticdungeongame:pink_bamboo_prone_bench",
    "eroticdungeongame:gray_bamboo_prone_bench",
    "eroticdungeongame:orange_mangrove_prone_bench",
    "eroticdungeongame:oak_x_cross",
    "eroticdungeongame:purple_acacia_prone_bench",
    "eroticdungeongame:white_mangrove_prone_bench",
    "eroticdungeongame:metal_frame",
    "eroticdungeongame:purple_spruce_prone_bench",
    "eroticdungeongame:red_stained_glass_display_rack",
    "eroticdungeongame:magenta_mangrove_prone_bench",
    "eroticdungeongame:lime_warped_prone_bench",
    "eroticdungeongame:pink_spruce_prone_bench",
    "eroticdungeongame:blue_warped_prone_bench",
    "eroticdungeongame:dark_oak_hanging_post",
    "eroticdungeongame:birch_cuff_pole",
    "eroticdungeongame:blue_birch_prone_bench",
    "eroticdungeongame:blue_cuff_bed",
    "eroticdungeongame:lime_cuff_bed",
    "eroticdungeongame:brown_dark_oak_prone_bench",
    "eroticdungeongame:oak_rack",
    "eroticdungeongame:yellow_cuff_bed",
    "eroticdungeongame:white_cherry_prone_bench",
    "eroticdungeongame:acacia_pillory",
    "eroticdungeongame:light_gray_cuff_bed",
    "eroticdungeongame:red_dark_oak_prone_bench",
    "eroticdungeongame:dark_oak_pillory",
    "eroticdungeongame:pink_cuff_bed",
    "eroticdungeongame:acacia_petrine_cross",
    "eroticdungeongame:light_blue_display_rack",
    "eroticdungeongame:oak_cuff_pole",
    "eroticdungeongame:brown_spruce_prone_bench",
    "eroticdungeongame:gray_display_rack",
    "eroticdungeongame:yellow_spruce_prone_bench",
    "eroticdungeongame:red_bamboo_prone_bench",
    "eroticdungeongame:yellow_oak_prone_bench",
    "eroticdungeongame:warped_wall_rack",
    "eroticdungeongame:orange_birch_prone_bench",
    "eroticdungeongame:light_blue_cherry_prone_bench",
    "eroticdungeongame:cyan_spruce_prone_bench",
    "eroticdungeongame:light_blue_jungle_prone_bench",
    "eroticdungeongame:purple_mangrove_prone_bench",
    "eroticdungeongame:acacia_crux",
    "eroticdungeongame:bamboo_hanging_post",
    "eroticdungeongame:black_display_rack",
    "eroticdungeongame:warped_hanging_post",
    "eroticdungeongame:bamboo_spanish_donkey",
    "eroticdungeongame:lime_dark_oak_prone_bench",
    "eroticdungeongame:orange_crimson_prone_bench",
    "eroticdungeongame:warped_cuff_pole",
    "eroticdungeongame:purple_display_rack",
    "eroticdungeongame:birch_petrine_cross",
    "eroticdungeongame:red_acacia_prone_bench",
    "eroticdungeongame:brown_stained_glass_display_rack",
    "eroticdungeongame:red_cherry_prone_bench",
    "eroticdungeongame:crimson_crux",
    "eroticdungeongame:orange_bamboo_prone_bench",
    "eroticdungeongame:cyan_warped_prone_bench",
    "eroticdungeongame:green_display_rack",
    "eroticdungeongame:magenta_warped_prone_bench",
    "eroticdungeongame:purple_crimson_prone_bench",
    "eroticdungeongame:white_jungle_prone_bench",
    "eroticdungeongame:black_crimson_prone_bench",
    "eroticdungeongame:light_gray_stained_glass_display_rack",
    "eroticdungeongame:light_gray_bamboo_prone_bench",
    "eroticdungeongame:pink_display_rack",
    "eroticdungeongame:yellow_crimson_prone_bench",
    "eroticdungeongame:white_bamboo_prone_bench",
    "eroticdungeongame:pink_mangrove_prone_bench",
    "eroticdungeongame:dark_oak_rack",
    "eroticdungeongame:white_crimson_prone_bench",
    "eroticdungeongame:jungle_hanging_post",
    "eroticdungeongame:dark_oak_petrine_cross",
    "eroticdungeongame:crimson_petrine_cross",
    "eroticdungeongame:dark_oak_x_cross",
    "eroticdungeongame:magenta_stained_glass_display_rack",
    "eroticdungeongame:birch_wall_rack",
    "eroticdungeongame:red_jungle_prone_bench",
    "eroticdungeongame:light_blue_bamboo_prone_bench",
    "eroticdungeongame:jungle_x_cross",
    "eroticdungeongame:oak_petrine_cross",
    "eroticdungeongame:dark_oak_wall_rack",
    "eroticdungeongame:lime_oak_prone_bench",
    "eroticdungeongame:light_gray_mangrove_prone_bench"
  ]
}